Bug 225609 - Mk/bsd.sites.mk: rename MASTER_SITE_SOURCEFORGE_JP to MASTER_SITE_OSDN
Summary: Mk/bsd.sites.mk: rename MASTER_SITE_SOURCEFORGE_JP to MASTER_SITE_OSDN
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-01 19:05 UTC by Yasuhiro KIMURA
Modified: 2018-06-18 15:02 UTC (History)
1 user (show)

See Also:


Attachments
patch file (22.94 KB, patch)
2018-02-01 19:05 UTC, Yasuhiro KIMURA
no flags Details | Diff
updated patch file (22.43 KB, patch)
2018-03-08 00:05 UTC, Yasuhiro KIMURA
no flags Details | Diff
updated patch file (22.88 KB, patch)
2018-03-21 15:17 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2018-02-01 19:05:21 UTC
Created attachment 190252 [details]
patch file

Rename MASTER_SITE_SOURCEFORGE_JP to MASTER_SITE_OSDN.
Comment 1 Yasuhiro KIMURA 2018-03-08 00:05:38 UTC
Created attachment 191293 [details]
updated patch file

Update patch to make it fit to latest ports tree. So please commit attached patch instead of original one.
Comment 2 Yasuhiro KIMURA 2018-03-21 15:17:28 UTC
Created attachment 191705 [details]
updated patch file

Update patch to make it fit to latest ports tree. So please commit attached patch instead of previous ones.
Comment 3 commit-hook freebsd_committer 2018-03-24 21:13:10 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Mar 24 21:12:18 UTC 2018
New revision: 465484
URL: https://svnweb.freebsd.org/changeset/ports/465484

Log:
  Rename MASTER_SITE_SOURCEFORGE_JP to MASTER_SITE_OSDN

  PR:		225609
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>

Changes:
  head/Mk/bsd.sites.mk
  head/archivers/lha-ac/Makefile
  head/audio/julius/Makefile
  head/devel/libpasori/Makefile
  head/games/gbottler/Makefile
  head/games/ninix-aya/Makefile
  head/graphics/separate/Makefile
  head/irc/keitairc2/Makefile
  head/japanese/FreeWnn-lib/Makefile
  head/japanese/FreeWnn-server/Makefile
  head/japanese/anthy/Makefile
  head/japanese/canna-lib/Makefile
  head/japanese/canna-server/Makefile
  head/japanese/chasen-base/Makefile
  head/japanese/font-ayu18/Makefile
  head/japanese/font-ayu20/Makefile
  head/japanese/font-genjyuugothic/Makefile
  head/japanese/font-genshingothic/Makefile
  head/japanese/font-kochi/Makefile
  head/japanese/font-mgenplus/Makefile
  head/japanese/font-migmix/Makefile
  head/japanese/font-migu/Makefile
  head/japanese/font-mplus-bitmap/Makefile
  head/japanese/font-mplus-outline/Makefile
  head/japanese/font-nasu/Makefile
  head/japanese/font-rounded-mgenplus/Makefile
  head/japanese/font-sazanami/Makefile
  head/japanese/font-ume/Makefile
  head/japanese/font-vlgothic/Makefile
  head/japanese/hns/Makefile
  head/japanese/ipadic/Makefile
  head/japanese/jmode/Makefile
  head/japanese/kasumi/Makefile
  head/japanese/latex-jlisting/Makefile
  head/japanese/nethack34/Makefile
  head/japanese/nkf/Makefile
  head/japanese/p5-Text-ChaSen/Makefile
  head/japanese/p5-nkf/Makefile
  head/japanese/scim-anthy/Makefile
  head/japanese/scim-canna/Makefile
  head/japanese/scim-skk/Makefile
  head/japanese/skkinput/Makefile
  head/japanese/skkinput3/Makefile
  head/mail/bsfilter/Makefile
  head/mail/milter-manager/Makefile
  head/ports-mgmt/portsreinstall/Makefile
  head/sysutils/extipl/Makefile
  head/textproc/senna/Makefile
  head/www/fswiki/Makefile
  head/www/html2hdml/Makefile
  head/x11/gsynaptics/Makefile
  head/x11-fonts/hanazono-fonts-ttf/Makefile
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2018-03-24 21:23:33 UTC
Committed. Thanks!